
#stacks_in_885_page3 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_890_page3 {
	font-size: 80%;
}

#stacks_in_889_page3 {
	padding: 5px 0px 10px 0px;
}

#stacks_in_902_page3 {
	padding: 12px 0px 0px 0px;
}

#stacks_in_870_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_870_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_870_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_868_page3 {
	padding: 5px 0px 0px 14px;
}

#stacks_in_862_page3 {
	padding: 7px 0px 0px 0px;
}

#stacks_in_866_page3 {
	padding: 39px 0px 0px 8px;
}

#stacks_out_837_page3 {
	width: 490px;
	float: left;
}

#stacks_in_837_page3 {
	padding: 18px 0px 0px 0px;
}
#stacks_in_879_page3_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_879_page3 a:link, #stacks_in_879_page3 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_879_page3 a:hover, #stacks_in_879_page3 a:active {
	color:#FFFFFF;
}







#stacks_in_879_page3 a:link, #stacks_in_879_page3 a:visited {
	background-color:#A0A0A0;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0A0A0), to(#606060));
	border:1px solid #606060;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_879_page3 a:hover {
	background-color:#ACACAC;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACACAC), to(#535353));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_879_page3 a:active {
	background-color:#A0A0A0;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_879_page3 {
	width: 250px;
	float: left;
}

#stacks_in_879_page3 {
	padding: 8px 86px 0px 0px;
}

#stacks_in_947_page3 {
	padding: 26px 0px 15px 0px;
}

#stacks_in_974_page3 {
	padding: 26px 0px 0px 0px;
}

#stacks_in_1019_page3 {
	padding: 26px 0px 0px 0px;
}

#stacks_in_952_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_952_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_952_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_957_page3 {
	text-transform: capitalize;
}

#stacks_in_956_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_959_page3 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_958_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_954_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_964_page3 {
	text-transform: capitalize;
}

#stacks_in_963_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_966_page3 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_965_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_961_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_971_page3 {
	text-transform: capitalize;
}

#stacks_in_970_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_973_page3 {
	font-size: 95%;
	font-weight: lighter;
}

#stacks_in_972_page3 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_968_page3 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_952_page3 {
	border: solid #999999;
	border-width: 3px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_949_page3 {
	padding: 6px 0px 0px 0px;
}
